% \documentclass[11pt]{../../examjh}
\documentclass[11pt,answers]{../../examjh}
\usepackage{amsmath}

\examhead{MATH 1234I Hef{}feron, \yearsemester}{Exam One}
\begin{document}
\noindent\textit{You may not use a calculator, or a computer, or notes, or the text.}

\begin{questions}

\question[15]
Fill in the blank with the derivative.
Where appropriate, algebraically simplify.
\begin{parts}
\part \fillin[$6x-4$]\enspace $\displaystyle 3x^2-4x-1$
\part \fillin[$-3x^2+2x^{-3}$]\enspace $\displaystyle -x^3-(1/x^2)$
\part \fillin[$(-2/3)x^{-5/3}$]\enspace $\displaystyle \frac{1}{\sqrt[3]{x^2}}$
\end{parts}


\question[10]
Find the second derivative of $g(t)=te^t$.
\begin{solution}[1.5in]
The first derivative is $g'(t)=te^t+e^t=e^t(t+1)$.
The derivative of that is $g''(t)=e^t+(t+1)e^t=e^t(t+2)$.  
\end{solution}


\question[15]
Use the definition of derivative as the limit of the difference quotient
to find the rate of change of $f(x)=x^2+x$ at $a=3$. 
Show your work below.
\begin{solution}[2.5in]
\begin{align*}
  \lim_{h\to 0}\frac{f(3+h)-f(3)}{h}
    &=\lim_{h\to 0}\frac{(3+h)^2+(3+h)-(3^2+3)}{h}    \\
    &=\lim_{h\to 0}\frac{9+6h+h^2+3+h-12}{h}    \\
    &=\lim_{h\to 0}\frac{7h+h^2}{h}    \\
    &=\lim_{h\to 0}\frac{h(7+h)}{h}    \\
    &=\lim_{h\to 0} 7+h =7    
\end{align*}
\end{solution}


\question[10]
Find all horizontal asymptotes, or say ``None.''
\begin{parts}
\part \fillin[$y=5/4$]\enspace $\displaystyle \frac{-2x^2+5x^3}{2x+4x^3}$
\part \fillin[None]\enspace $\displaystyle \frac{1-2x^5}{x^2+6x^3}$  
% \part \fillin[$y=0$]\enspace $\displaystyle \frac{3x^4-(1/2)x}{x^5+x-2}$  
\end{parts}



\question[15]
For $f(x)=9/(x-5)$ find each limit.
If appropriate use ``$\infty$'' or ``$-\infty$'' or ``DNE.''
\begin{parts}
\part \fillin[$-\infty$][1.5in]\enspace $\lim_{x\to 5^-}f(x)$  
\part \fillin[DNE][1.5in]\enspace $\lim_{x\to 5}f(x)$  
\part \fillin[$-9/10$][1.5in]\enspace $\lim_{x\to -5^+}f(x)$  
\end{parts}


\question[15]
Let $f(x)=4x-x^2$.
\begin{parts}
\part Find the equation of the line tangent to the graph of~$f$ at $x=3$.
\begin{solution}[2in]
We have $f'(x)=4-2x$, so $f'(3)=-2$.
Since $f(3)=3$ that gives the point-slope form of the equation of 
the line as $y-3=-2(x-3)$, and the ``$mx+b$'' form is $y=-2x+9$.   
\end{solution}
\part \fillin[$x=2$][1.5in] Where does the graph have a horizontal tangent?
\end{parts}



\question[15]
Find each limit.
\begin{parts}
\part \fillin[$39$][1.5in] $\displaystyle \lim_{x\to 5}2x^2-3x+4$  
\part \fillin[$2$][1.5in] $\displaystyle \lim_{x\to 1}\frac{x^2-1}{x-1}$  
\part \fillin[$\infty$][1.5in] $\displaystyle \lim_{x\to 0}x^{-2}$ 
\end{parts}


\question[5]
\fillin[$\displaystyle \frac{1-x}{e^x}$][1.5in]\enspace Find the derivative of $y=x/e^x$.  Algebraically simplify.




\question[Extra credit 5]
I pledge to vote in the upcoming election, if I am able.
(If you are not allowed, for instance if you are not a citizen, just circle
``Yes.'')
Circle one:\quad Yes\quad No


% =====================================




% \question[15]
% Find $y'$ if $x^3+y^3=6xy$
% \begin{solution}[1.5in]
%   \begin{align*}
%     \frac{d\,(x^3+[y(x)]^3)}{dx}
%       &=\frac{d\,(6x[y(x)])}{dx}  \\
%     3x^2+3x^2\cdot\frac{dy}{dx}
%       &=6x\cdot \frac{dy}{dx}+6y\cdot 1
%   \end{align*}
% Solve for $dy/dx$ to get $y'=(2y-x^2)/(y^2-2x)$.
% \end{solution}


% \question[10]
% \fillin[$(1/4)-(1/16)(-0.002)$] \enspace
% Use the linear approximation to estimate $1/3.998$.
% Don't use a calculator, just give the fractions.
% \begin{solution}[0.5in]
% We take $f(x)=1/x$ and $a=4$.
% That gives $L(x)=f(a)+f'(a)(x-a)$ and with $f'(x)=-x^{-2}$ we get
% $L(x)=(1/4)-(1/16)(3.998-4)$   
% \end{solution}


% \question[15]
% A ten foot ladder rests against a wall.
% The bottom of the ladder is sliding away from the wall at a rate of 
% $4$~ft/sec.
% How fast is the top of the ladder falling down the wall at the moment
% when the bottom is $6$~ft from the wall? 

% % \question[10]
% % \fillin[$\displaystyle -t^{-2}-2t^{-3}$]\enspace Find the derivative of $(1/t)+(1/t^2)$.



% \question[15] 
% Fill in the blank with the derivative.
% \begin{parts}
%     \part \fillin[$2x-1$][1.5in]\enspace $x^2-x-1$
%     \part \fillin[$15t^2$][1.5in]\enspace $5t^3+7$
%     \part \fillin[$(1/2)x^{-1/2}+1$][1.5in]\enspace $x^{1/2}+x$
% \end{parts}


% \question[10]
% \fillin[$\displaystyle \frac{1-x}{e^x}$][1.5in]\enspace Find the derivative of $y=x/e^x$.  Algebraically simplify.



% \question[15]\ 
% \begin{parts} 
% \part \fillin[$2x+2x^{-3}$][1.5in]\enspace Find $dy/dx$ for $y=x^2-x^{-2}$.
% \part \fillin[$4$]\enspace Give the rate of change of the function at $x=1$.
% \end{parts}



% \question[10]
% \fillin[$\displaystyle x^2e^x\cdot(x+3)$][1.5in]\enspace Find the derivative of $x^3e^x$.




% \question[10]
% Use the definition of derivative as the limit of the difference quotient
% to find the rate of change of $f(x)=x^2+x$ at $a=3$. 
% Show your work below or on the back.
% \begin{solution}[2in]
% \begin{align*}
%   \lim_{h\to 0}\frac{f(3+h)-f(3)}{h}
%     &=\lim_{h\to 0}\frac{(3+h)^2+(3+h)-(3^2+3)}{h}    \\
%     &=\lim_{h\to 0}\frac{9+6h+h^2+3+h-12}{h}    \\
%     &=\lim_{h\to 0}\frac{7h+h^2}{h}    \\
%     &=\lim_{h\to 0}\frac{h(7+h)}{h}    \\
%     &=\lim_{h\to 0} 7+h =7    
% \end{align*}
% \end{solution}




\end{questions}
\end{document}
